LibreOffice LibreOffice 5.3 SDK API Reference

List of all members
InteractionRequestStringResolver Service Reference

`import"InteractionRequestStringResolver.idl";`

Inheritance diagram for InteractionRequestStringResolver:

## Additional Inherited Members
Public Member Functions inherited from XInteractionRequestStringResolver
com::sun::star::beans::Optional< string > | getStringFromInformationalRequest ([in] com::sun::star::task::XInteractionRequest Request)
| Obtains a string containing a human readable message from an informational interaction request. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

The documentation for this service was generated from the following file:

- com/sun/star/task/InteractionRequestStringResolver.idl